How to get gold-plugins built for/in cygwin for 3.2?

Hello LLVMer,

When I build LLVM 3.2 for/in cygwin, I see gold-plugin by default is disabled?
I remember 2.9 is ok, why is it disabled now, and how can I get it built?

I didn't google out the reason.

Thanks!
-ye